    
                .lsf-blog-section-header {
            max-width: fit-content;
        }
        .lsf-blog-section-header {
            --header-color: #ED1B24;
        }
        .lsf-blog-section-header h2 {
            text-wrap: balance;
        }
                    .lsf-blog-section-header h2 {
                color: var(--header-color);
            }
                .lsf-blog-section-header.colored-header h2 {
            color: var(--header-color);
        }
        .lsf-blog-section-header .colored-text {
            color: var(--header-color);
        }
        .lsf-blog-section-header sup {
            font-size: 14px;
            position: static;
            color: var(--header-color);
            display: block;
            line-height: 1em;
            font-weight: 500;
        }
                        .blog-card {
                    max-width: 300px;
                    height: 100%;
                    margin: 0 auto;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    gap: .75rem;
                }

                .blog-card .blog-image {
                    width: 100%;
                    object-fit: cover;
                    height: 300px;
                    border-radius: 1rem;
                }
                .blog-card .blog-date {
                    font-weight: 500;
                }

                .blog-card .blog-title {
                    font-size: 20px;
                    font-weight: 600;
                    color: #1B1C31;
                }

                .blog-card .blog-excerpt {
                    font-size: 14px;
                    font-weight: 500;
                    color: #1B1C31;
                }

                .blog-card .blog-read-more {
                    color:
                        #ED1B24                    ;
                    text-decoration: underline;
                }

                @media (min-width: 576px) {
                    .blog-card {
                        max-width: 450px;
                    }

                    .blog-card .blog-image {
                        height: 450px;
                    }
                }

                    
    